As an update, I installed an update 5.7on my Mac laptop, now the Lightroom 5.0 has become a "Lightroom Mobile" version.  How can change it back to the laptop version?

As an update, I installed an update 5.7on my Mac laptop, now the Lightroom 5.0 has become a "Lightroom Mobile" version.  How can change it back to the laptop version 5.7?
Thanks for any help you can provide.

LR on your laptop is still a desktop version.  It is just now able to upload to the cloud to replicate photos to either http://lightroom.adobe.com/ or an iPad that has LR Mobile installed.
I think you probably just want to change the LR 5 identity plate back so it doesn’t mention LR Mobile all the time.  Hover over the identity-plate area, and click on the little triangle that appears, then choose Change Identity Plate.

Similar Messages

  • I tried to install 8.0.1 but when I tried to open the application it refused because I am non intel so how can I get back to the previous application which I lost?

    to install I had to replace an older version which ran on non intel hardware. I cannot find the older version on my pc. Can I download a previous version?

    Beginning with Firefox 4, Macs must have an Intel x86 processor (which you do NOT have; yours is a PPC Mac) '''''<u>and</u>''''' OSX 10.5 or higher.
    *System Requirements: [https://www.mozilla.org/en-US/firefox/4.0/system-requirements/index.html Firefox 4] [https://www.mozilla.org/en-US/firefox/5.0/system-requirements/index.html Firefox 5] [https://www.mozilla.org/en-US/firefox/6.0/system-requirements/index.html Firefox 6] [https://www.mozilla.org/en-US/firefox/7.0/system-requirements/index.html Firefox 7] [https://www.mozilla.org/en-US/firefox/8.0/system-requirements/index.html Firefox 8]
    '''''The good news''''' is that Firefox 3.6.24 still supports OSX 10.4 and Macs with the PPC Mac architecture. '''''The bad news''''' is that support for the Firefox 3.6.x series is likely to end in the first quarter of 2012.
    *System requirements: [https://www.mozilla.org/en-US/firefox/3.6/system-requirements/index.html Firefox 3.6.x]
    *Download Firefox 3.6.24: https://www.mozilla.org/en-US/firefox/all-older.html
    *Also see --> http://support.mozilla.com/en-US/kb/Installing+Firefox+on+Mac
    You can try the third-party product '''''TenFourFox''''' that supports PPC Macs. Firefox 8 version of '''''TenFourFox''''' is available. The product is based on Firefox released versions. All support is provided by the developer, not by this site:
    *Home page: http://www.floodgap.com/software/tenfourfox/
    *Developer's blog: http://tenfourfox.blogspot.com/
    *'''''VERY IMPORTANT'''''; '''read this carefully''': https://code.google.com/p/tenfourfox/wiki/PluginsNoLongerSupported
    '''If this reply solves your problem, please click "Solved It" next to this reply when <u>signed-in</u> to the forum.'''

  • I updated to new ios and now it is not syncing properly.  How can i revert back to the previous installed version?

    I updated to new ios and now it is not syncing properly.  New songs are not showing up on the ipod display but when I view the device on my computer, they are in the playlist but there is a dashed circle beside the missing songs.  It previously synced perfectly before the IOS update.  How can i revert back to the previous installed version?

    Downgrading the iOS is not supported by Apple.
    Try:
    Re: What does the gray dotted circle in iTunes mean?
    https://discussions.apple.com/thread/4676111?tstart=0\\
    Dotted circles next to songs, won't sync, red circle with square?

  • I updated vietmobile remote files app. this app is broken on iOS 5.1.1 I do not have a backup of the previous version of the (paid) app, how can I roll back to the previous version? Is there a repository of previous versions? Am I boned?

    I updated vietmobile remote files app. this app is broken on iOS 5.1.1 I do not have a backup of the previous version of the (paid) app, how can I roll back to the previous version? Is there a repository of previous versions? Am I boned?
    Seems silly to not allow a rollback from a file repository of previous app versions.

    >All apps are tied to the account that downloaded it, so to be able to sync back the previous version you would need to still have your copy of that version
    I'm not sure I follow, I have not sync'd the ipad with my computer. I just saw an update in the app store and took it.
    I tried to del and install the app from the purchased tab in the app store, that reinstalled v2.1 of the app. This also fails to launch.
    I have made two service requests to the developer, no response at this time.
    Is there somewhere I can download and install Remote Files version 2 file? I can only find the new version 2.1 in the app store.

  • How can I revert back to my old version of FF after updating to 15.0?

    FF kept urging me to update to version 15.0, but I resisted because doing so would disable some key aps, the major one being my password and security ap, Abine where all my passwords are stored.
    When I started the computer this morning, FF version 15 was on my computer and Abine no longer works. I did not give FF permission to do the upgrade, but that's not the problem now.
    How can I get back to the previous version of FF (14.01)? I have an iMac and have it backed up with time Machine.

    A new Abine release compatible with FF15 is on addons.mozilla.org now.
    I restarted my computer and Abine was working. If not, go to tools, add-ons, and update. I'm not a tech person, so I hope one of these works for you.

  • HT203128 iTunes 12.1.050 - Rollback: Updated from 12.01, now I cant't change track numbers and add additional data fields. How can I roll back to the previous version? @Apple, I want a $100 gift card for the inconvenience.

    iTunes 12.1.050 - Rollback: Updated from 12.01, now I cant't change track numbers and add additional data fields. How can I roll back to the previous version? @Apple, I want a $100 gift card for the inconvenience.
    - it's all said in the title. I can't understand why the developers turn things bad ... risking loosing Apples valuable customers.
    More examples needed? (check out the communities and the reviews)
    - OSX: Maverick to Yosemite = not recommended (check it out > http://roaringapps.com/apps)
    - iPad: older versions as iPad2 should not upgrade to iOS7/8 (it's not supporting its hardware accordingly, it's designed for the latest hardware)
    - iTunes (it's possible to rollback to 10.7 - 11.4, but you need to breech OSX system security framework)
    - Pages (was a real alternative for many of us, each update reduced features and created incompatibility to older work files)
    The list could easily extend to ...

    You can offer Apple feedback here: http://www.apple.com/feedback/
    as for "
      "@Apple, I want a $100 gift card for the inconvenience"
    dream on.

  • HT6114 My Mac Book Pro had a split drive with Windows Microsoft Access on it and it was removed when Mavericks installed.  I need this so how can I go back to the old system?

    My Mac Book Pro had a split drive with Windows Microsoft Access on it and it was removed when Mavericks installed.  I need this so how can I go back to the old system?

    Restore from the backup you had prior to installing Mavericks.
    However, the upgrade should not have altered your partition scheme. Did your erase and format the drive prior to upgrading?

  • I have installed the latest version of iOS in my ipad but forgot to backup the content, what should i do!!! I don't want my media and other data erased, how can i find back all the data in my ipad? I haven't restore ipad yet, so any others way can be use?

    I have installed the latest version of iOS in my ipad but forgot to backup the content, what should i do!!! I don't want my media and other data erased, how can i find back all the data in my ipad? I haven't restore ipad yet, so any others way can be use? Now my ipad is in recovery mode.

    Once you are in Recovery Mode, it's too late to do any backup. I am afraid you are going to lose your data.

  • I just clean installed maverick on my computer and I have nothing in my iTunes library, how can I get back all the music I have bought?

    I just clean installed maverick on my computer and I have nothing in my iTunes library, how can I get back all the music I have bought?

    From your backups. By doing a clean install you erased your startup volume. You may have installed OS X, but your personal software was erased. You can restore from backups if your have them. If not, then you've lost it all, permanently.

  • I just updated to ios 7.0. I really don't like it! How can I go back to the old iphone software?

    Hello! So I updated my iphone 4s software a few days ago to the ios 7.0. I really don't like it! The calendar is the worst part of it! I used to love the calendar, notes and clock/timer app on my iphone! Now I hate the new layouts and how they work! Is there any way to go back to the older software on my iphone?

    I was in the same situation. Today I went to my wireless carrier's store and upgraded my hardware to iPhone5. It comes with iOS 6.1.4.
    I had backed up my 4S before foolishly installing iOS7, so I was able to recover all the apps, most settings, etc., as usual, in iTunes.
    Hope this helps.

  • After automatically updating when I turned on the computer, Firefox erased all my History from the end of September until the update yesterday; how can I get back all the searches in my Show All History?

    When I opened Firefox and it automatically updated yesterday, all my search history from then back to the end of September was wiped clean from the "Show All History." I very much need that search history, which is essential for my research. I didn't bookmark it because I knew it would always be there. But it's not. Please help.

    Firefox tarballs from Mozilla Org use prefs within Firefox for updates. The "toggle" for not automatically updating - '''app.update.enabled''' and where to look for updates - '''app.update.url'''. The first needs to be '''''false''''' and the second could be a '''''null''''' string, do an update can't be found.
    ''I use both prefs to keep Firefox from updating by itself. I install each new version of Firefox as it is released, and keep the older versions around for reference purposes. Those prefs are the same since Firefox 1.5 came out.''
    The versions of Firefox that are part of an operating system installation usually are that OS's own build of Firefox, and don't use the same update setup as Mozilla uses, in most cases. I am not familiar with Cent OS, but Ubuntu and Debian look for Firefox updates and from their own program repository servers outside of Firefox - as with the tarballs from Mozilla.

  • I hate the lastest update to my ipad how can i go back to my last version

    I HATE the newest update for my IPad   How can I return to my previous version

    Sorry but you can't.
    Regards,
    Steve

  • Unexpected crashes with no particular rhyme or reason have been occurring since latest update (6.0.2) installed 2 days ago. How can I go back to an earlier version?

    Please check for crash reports sent 9/7-8/11 with e-mail address [email protected]

    Hello BobB10 and welcome to the BlackBerry® Support Community Forums.
    Sorry to hear you are having issues with your BlackBerry® Torch™ 9860 smartphone.
    It is not recommended to downgrade your software, however, if you wish to do so you will need to consult your mobile carriers download site at www.na.blackberry.com/eng/support/downloads/download_sites.jsp and see if the previous software version is posted. If so, download and install it to your computer then use the BlackBerry® Desktop Software to install the older software version.
    Hope this answers your question.
    -HMthePirate
    Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp
    Be sure to click Kudos! for those who have helped you.Click Solution? for posts that have solved your issue(s)!

  • I updated to firesfox 4.0.1 and now spell check doesnt work and cant find one that does. Can I go back to the previous one that worked properly?

    I changed to firefox because I wanted spell checker. After updating to 4.0.1 this no longer works. I cant find a version that does work with the new firefox. Is it time i went back to explorer?

    tried that and it says not compatable with firefox 4.0.1

  • I just updated to firefox 4.o and it doesn't work. Everytime I click search nothing happens. How can I go back to the previous Firefox?

    There is a blank white bar beneath where I type in what I want to search for. When I click on it, it does nothing. I want to go back to my previous firefox. I think it was 3.6?

    To revert to the previous secure version which is 3.6.17, please do the following:<br><br>
    #Go to [http://www.mozilla.com/en-US/firefox/all-older.html Download Firefox v3.6.17] and download it to the desktop.<br><br>
    #Then go to Add/Remove Programs, scroll down to "Mozilla Firefox" and remove it, choosing to keep your bookmarks, customizations etc., (don't checkmark the box).<br><br>
    #Then reboot and delete the folder called "Mozilla Firefox" at this location: C:\Program Files\Mozilla Firefox<br><br>
    #Finally run the installation file you downloaded to the desktop earlier.<br>
    Your bookmarks, customizations etc., are maintained in a different location and will become available to you again once you complete the installation.<br><br>
    After you complete the installation, go to the [http://www.mozilla.com/en-US/plugincheck/ Plugins Check] page and update where necessary.

Maybe you are looking for

  • Payment Block Type

    Dear all, Can anyone help me to understand what is the difference between payment block "A", "B" and "R"? How does the system triggered or determined which payment block to be used automatically upon posting of invoice verification? Is the type "R" s

  • Is it possible to have a bot on a Mac?

    I recently updated to lion, and I downloaded a torrent (the only torrent I ever downloaded), but I deleted it before it even finished downloading. Our internet has been turning off every few hours, but we just reset it and it's fine. Two weeks ago co

  • HT4367 APPLE TV3 Network Time missing

    Please, First time I've got my Apple TV and it's being working fine since March 2012 when iI bought it....until now cause like many of you when downloaded Software 5.1 now can not set Network Time, adjust, etc. How long last the warranty ??? thanks.

  • Can't access one tab in iTunes U account

    We have an instructor who is using iTunes U to have students submit files in several different categories. Her site has tabs for each category, and as of yesterday evening, no one can access one of the tabs. Clicking on it produces the "Could not com

  • TYPO in the required field error message???

    This is by far the weirdest thing I've ever seen.  I created a form for a client with required fields.  When I test it on my mac, I get the appropriate error message. When he tests it on Windows, there is a glaring TYPO in the message: "required fiel


HashFlare